View Issue Details

IDProjectCategoryView StatusLast Update
0021644mantisbtuipublic2016-08-28 01:11
ReporteratrolAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021644: Don't offer "My Account" in menu when being logged in as protected user
Description

We offer "My Account" menu entry when being logged in as protected user (e.g. anonymous account)

It's not big problem, as you get APPLICATION ERROR # 12 when trying to access the page.

We didn't offer the entry in old UI.

Tagsmodern-ui

Activities

atrol

atrol

2016-08-25 02:26

developer  

MyAccount.PNG (2,953 bytes)
MyAccount.PNG (2,953 bytes)
dregad

dregad

2016-08-27 18:04

developer   ~0053900

PR https://github.com/mantisbt/mantisbt/pull/872

Related Changesets

MantisBT: master 7192eb06

2016-08-27 18:02:28

dregad

Details Diff
Hide 'My Account' in menu for protected users

Fixes 0021644
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-08-25 02:26 atrol New Issue
2016-08-25 02:26 atrol File Added: MyAccount.PNG
2016-08-25 02:26 atrol Tag Attached: modern-ui
2016-08-27 18:04 dregad Assigned To => dregad
2016-08-27 18:04 dregad Status new => assigned
2016-08-27 18:04 dregad Note Added: 0053900
2016-08-27 18:29 dregad Changeset attached => MantisBT master 7192eb06
2016-08-27 18:29 dregad Status assigned => resolved
2016-08-27 18:29 dregad Resolution open => fixed
2016-08-27 18:29 dregad Fixed in Version => 2.0.0-beta.2
2016-08-27 19:22 dregad Target Version => 2.0.0-beta.2
2016-08-28 01:11 vboctor Status resolved => closed